Support » Plugin: BuddyPress Comments Collapse Expand » jquery 1.6.1

  • enderandrew

    (@enderandrew)


    I suspect the primary issue is the new version of jquery used in WP 3.2.

  • The topic ‘jquery 1.6.1’ is closed to new replies.